package com.deer.wms.produce.manage.model;

/**
 * @Author: hy
 * @Date: 2020/3/16 13:59
 * @Version 1.0
 */
public class ProductProcessBatchDetCondition {
    private Integer productProcessId;

    private Integer processId;

    private Integer batchDetId;

    private Integer companyId;

    public Integer getProductProcessId() {
        return productProcessId;
    }

    public void setProductProcessId(Integer productProcessId) {
        this.productProcessId = productProcessId;
    }

    public Integer getProcessId() {
        return processId;
    }

    public void setProcessId(Integer processId) {
        this.processId = processId;
    }

    public Integer getBatchDetId() {
        return batchDetId;
    }

    public void setBatchDetId(Integer batchDetId) {
        this.batchDetId = batchDetId;
    }

    public Integer getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Integer companyId) {
        this.companyId = companyId;
    }
}
